.version.nastanek_en /* version checker */
{
	color: #00001C;
	background-color: #B32B1C;
}

.html
{
	background-color: #F5F1EE;
}

#page
{
	z-index: 1;
	width: 1080px;
	min-height: 741.4457915831663px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 1px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -74px;
	width: 0.01px;
}

#pu43116-3
{
	width: 0.01px;
	padding-bottom: 73px;
	margin-left: -100px;
}

#u43116-3
{
	z-index: 318;
	width: 1280px;
	min-height: 73px;
	-pie-box-shadow: 0px 0px 5px 1px #C9C9C9;
	box-shadow: 0px 0px 5px rgba(127,127,127,0.42),0px 0px 5px rgba(127,127,127,0.42);
	background-color: #F5F1EE;
	position: fixed;
	top: 0px;
	left: 0px;
}

#pamphletu27841
{
	z-index: 321;
	width: 0.01px;
	height: 61px;
	position: fixed;
	top: 10px;
	left: 50%;
	margin-left: -514px;
}

#u27851
{
	position: absolute;
	width: 315px;
	background-color: transparent;
	top: 58px;
	left: 19px;
}

#u27851popup
{
	z-index: 322;
}

#u27852
{
	z-index: 323;
	width: 313px;
	height: 323px;
	border-style: none;
	border-color: transparent;
	background-color: #EDEDED;
	padding-left: 1px;
	padding-right: 1px;
	padding-bottom: 3px;
	margin-right: -10000px;
	position: relative;
}

#u27855
{
	z-index: 332;
	width: 313px;
	border-style: none;
	border-color: transparent;
	background-color: #536F27;
	padding-bottom: 9px;
	position: relative;
}

#u27853
{
	z-index: 333;
	width: 146px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 80px;
}

#buttonu27856
{
	z-index: 324;
	width: 313px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 1px;
	position: relative;
}

#buttonu27856:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #536F27;
	width: 313px;
	min-height: 0px;
	margin: 1px 0px 0px;
}

#buttonu27856.ButtonSelected
{
	background-color: transparent;
	width: 313px;
	min-height: 0px;
	margin: 1px 0px 0px;
}

#u27857
{
	z-index: 326;
	position: relative;
	width: 175px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 69px;
}

#u27857_states
{
	height: 75px;
	width: 175px;
	vertical-align: top;
	background: url("../images/u27857_states.png") no-repeat 0px 0px;
}

#buttonu27856:hover #u27857_states
{
	background: url("../images/u27857_states-r.png") no-repeat 0px 0px;
}

#buttonu27858
{
	z-index: 328;
	width: 313px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 5px;
	position: relative;
}

#buttonu27858:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #536F27;
	width: 313px;
	min-height: 0px;
	margin: 0px;
}

#buttonu27858.ButtonSelected
{
	background-color: transparent;
	width: 313px;
	min-height: 0px;
	margin: 0px;
}

#u27859
{
	z-index: 330;
	position: relative;
	width: 175px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 69px;
}

#u27859_states
{
	height: 71px;
	width: 175px;
	vertical-align: top;
	background: url("../images/u27859_states.png") no-repeat 0px 0px;
}

#buttonu27858:hover #u27859_states
{
	background: url("../images/u27859_states-r.png") no-repeat 0px 0px;
}

#u27842
{
	z-index: 335;
	width: 790px;
	padding-bottom: 61px;
	position: relative;
	margin-right: -10000px;
}

#u27843
{
	width: 790px;
	border-style: none;
	border-color: transparent;
	background-color: #F5F1EE;
	padding-bottom: 4px;
	position: fixed;
	top: 10px;
	left: 50%;
	margin-left: -514px;
}

#u27843:hover
{
	background-color: #F5F1EE;
	width: 790px;
	min-height: 0px;
	margin: 0px 0px 0px -514px;
}

#u27843:active
{
	background-color: #F5F1EE;
	width: 790px;
	min-height: 0px;
	margin: 0px 0px 0px -514px;
}

#u27843.PamphletThumbSelected
{
	background-color: #F5F1EE;
	width: 790px;
	min-height: 0px;
	margin: 0px 0px 0px -514px;
}

#u27845
{
	z-index: 348;
	width: 32px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 20px;
}

#u27843:hover #u27845
{
	width: 32px;
	min-height: 0px;
	margin: 15px -10000px 0px 0px;
}

#u27843:active #u27845
{
	width: 32px;
	min-height: 0px;
	margin: 15px -10000px 0px 0px;
}

#u27843.PamphletThumbSelected #u27845
{
	width: 32px;
	min-height: 0px;
	margin: 15px -10000px 0px 0px;
}

#u27845_img
{
	padding-right: 5px;
	padding-bottom: 4px;
}

#u27844-11
{
	z-index: 337;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 71px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u28172
{
	z-index: 350;
	width: 89px;
	background-color: transparent;
	margin-left: 988px;
	top: -52px;
	margin-bottom: -40px;
	position: relative;
}

#u26957-7
{
	z-index: 18;
	display: block;
	vertical-align: top;
	margin-left: 39px;
	margin-top: 83px;
	position: relative;
}

#u26819-4
{
	z-index: 81;
	display: block;
	vertical-align: top;
	margin-left: 34px;
	margin-top: 34px;
	position: relative;
}

#pu26885-4
{
	width: 0.01px;
	margin-left: 55px;
	margin-top: 29px;
}

#u26885-4
{
	z-index: 77;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u26811
{
	z-index: 117;
	width: 800px;
	-pie-box-shadow: none;
	box-shadow: 0px 8px 8px rgba(127,127,127,0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 160px;
	left: 84px;
}

#u26892-4
{
	z-index: 119;
	display: block;
	vertical-align: top;
	margin-left: 100px;
	margin-top: 35px;
	position: relative;
}

#u26963
{
	z-index: 123;
	width: 538px;
	-pie-box-shadow: none;
	box-shadow: 0px 8px 8px rgba(127,127,127,0.5);
	background-color: transparent;
	margin-left: 271px;
	margin-top: 32px;
	position: relative;
}

#u26860-10
{
	z-index: 159;
	display: block;
	vertical-align: top;
	margin-left: 182px;
	margin-top: 53px;
	position: relative;
}

#u26829-5
{
	z-index: 225;
	display: block;
	vertical-align: top;
	margin-left: 299px;
	margin-top: 73px;
	position: relative;
}

#pu26871-13
{
	width: 0.01px;
	margin-left: -89px;
}

#u26871-13
{
	z-index: 25;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 784px;
}

#u26810-7
{
	z-index: 38;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 909px;
	left: 828px;
}

#u26962-20
{
	z-index: 45;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 1984px;
	left: 121px;
}

#u26949
{
	z-index: 85;
	width: 367px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 83px;
}

#u26916
{
	z-index: 87;
	width: 367px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 622px;
	left: 1px;
}

#u26895
{
	z-index: 89;
	width: 236px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 492px;
}

#u26832
{
	z-index: 91;
	width: 368px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 317px;
	left: 1px;
}

#u26817
{
	z-index: 93;
	width: 367px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 387px;
	left: 388px;
}

#u26828-6
{
	z-index: 95;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 260px;
	left: 142px;
}

#u26902-4
{
	z-index: 101;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 331px;
	left: 489px;
}

#u26912-4
{
	z-index: 105;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 576px;
	left: 123px;
}

#u26867-4
{
	z-index: 109;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 641px;
	left: 469px;
}

#u26971-4
{
	z-index: 113;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 881px;
	left: 161px;
}

#u26969
{
	z-index: 125;
	width: 155px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 691px;
	left: 410px;
}

#u26955
{
	z-index: 127;
	width: 155px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 691px;
	left: 587px;
}

#u26951
{
	z-index: 129;
	width: 264px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 994px;
	left: 530px;
}

#u26900
{
	z-index: 131;
	width: 236px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 927px;
}

#u26887
{
	z-index: 133;
	width: 450px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1215px;
	left: 297px;
}

#u26872
{
	z-index: 135;
	width: 264px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 994px;
	left: 250px;
}

#u26903-4
{
	z-index: 137;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 934px;
	left: 419px;
}

#u26875-4
{
	z-index: 141;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 934px;
	left: 601px;
}

#u26965-4
{
	z-index: 145;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 1178px;
	left: 549px;
}

#u26897-6
{
	z-index: 149;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 1253px;
	left: 35px;
}

#u26861-4
{
	z-index: 155;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 1534px;
	left: 417px;
}

#u26821
{
	z-index: 169;
	width: 238px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1332px;
	left: 33px;
}

#u26919
{
	z-index: 171;
	width: 450px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1602px;
	left: 299px;
}

#u26869
{
	z-index: 173;
	width: 450px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1755px;
	left: 776px;
}

#u26876
{
	z-index: 175;
	width: 220px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2068px;
	left: 515px;
}

#u26960
{
	z-index: 177;
	width: 315px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2504px;
	left: 884px;
}

#u26890
{
	z-index: 179;
	width: 353px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2774px;
	left: 865px;
}

#u26863
{
	z-index: 181;
	width: 220px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2068px;
	left: 755px;
}

#u26908-6
{
	z-index: 183;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 1711px;
	left: 105px;
}

#u26972-4
{
	z-index: 189;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 1921px;
	left: 435px;
}

#u26868-4
{
	z-index: 193;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 1997px;
	left: 603px;
}

#u26815-4
{
	z-index: 197;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 2408px;
	left: 518px;
}

#u26921-4
{
	z-index: 201;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 2731px;
	left: 909px;
}

#u26909-4
{
	z-index: 205;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 3022px;
	left: 915px;
}

#u26898-4
{
	z-index: 209;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 2416px;
	left: 771px;
}

#u26823
{
	z-index: 213;
	width: 249px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2070px;
	left: 995px;
}

#u26904
{
	z-index: 215;
	width: 300px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2494px;
	left: 529px;
}

#u26874-4
{
	z-index: 217;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 2468px;
	left: 574px;
}

#u26816-4
{
	z-index: 221;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 2460px;
	left: 1004px;
}

#u26953-8
{
	z-index: 230;
	display: block;
	vertical-align: top;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2943px;
	left: 121px;
}

#u27011-8
{
	z-index: 310;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 1208px;
	left: 778px;
}

#ppu26893
{
	width: 0.01px;
	margin-left: -40px;
	margin-top: 50px;
}

#pu26893
{
	width: 0.01px;
	margin-right: -10000px;
}

#u26893
{
	z-index: 242;
	width: 300px;
	background-color: transparent;
	position: relative;
}

#u26954-4
{
	z-index: 256;
	display: block;
	vertical-align: top;
	margin-left: 61px;
	margin-top: 15px;
	position: relative;
}

#u26813
{
	z-index: 246;
	width: 300px;
	background-color: transparent;
	margin-top: 60px;
	position: relative;
}

#u26968-4
{
	z-index: 264;
	display: block;
	vertical-align: top;
	margin-left: 74px;
	margin-top: 20px;
	position: relative;
}

#pu26865
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 324px;
}

#u26865
{
	z-index: 244;
	width: 300px;
	background-color: transparent;
	position: relative;
}

#u26899-4
{
	z-index: 260;
	display: block;
	vertical-align: top;
	margin-left: 59px;
	margin-top: 15px;
	position: relative;
}

#u26825
{
	z-index: 248;
	width: 300px;
	background-color: transparent;
	margin-top: 57px;
	position: relative;
}

#u26862-4
{
	z-index: 268;
	display: block;
	vertical-align: top;
	margin-left: 48px;
	margin-top: 20px;
	position: relative;
}

#pu26966-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 649px;
}

#u26966-4
{
	z-index: 238;
	display: block;
	vertical-align: top;
	margin-left: 28px;
	position: relative;
}

#u26918-12
{
	z-index: 65;
	display: block;
	vertical-align: top;
	margin-top: 9px;
	position: relative;
}

#pu26958
{
	width: 0.01px;
	margin-top: 24px;
}

#u26958
{
	z-index: 250;
	width: 298px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u26830
{
	z-index: 282;
	width: 300px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 373px;
}

#u26910
{
	z-index: 286;
	width: 300px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 755px;
}

#pu26878-6
{
	width: 0.01px;
	margin-left: 40px;
	margin-top: 24px;
}

#u26878-6
{
	z-index: 272;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u26889-4
{
	z-index: 300;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 384px;
}

#u26882-4
{
	z-index: 296;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 772px;
}

#u26806
{
	z-index: 2;
	width: 1081px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	left: -13px;
	margin-top: 30px;
	position: relative;
}

#u26808-13
{
	z-index: 3;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u26809
{
	z-index: 16;
	width: 138px;
	height: 40px;
	position: relative;
	margin-right: -10000px;
	margin-top: 37px;
	left: 715px;
}

#u26807
{
	z-index: 17;
	width: 443px;
	height: 40px;
	position: relative;
	margin-right: -10000px;
	margin-top: 82px;
	left: 524px;
}

.ie #u26809,.ie #u26807
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#ppu26879
{
	width: 0.01px;
	margin-left: -88px;
	margin-top: 51px;
}

#pu26879
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 43px;
}

#u26879
{
	z-index: 254;
	width: 450px;
	background-color: transparent;
	position: relative;
}

#u26827-4
{
	z-index: 288;
	display: block;
	vertical-align: top;
	margin-left: 120px;
	margin-top: 25px;
	position: relative;
}

#u26906
{
	z-index: 284;
	width: 300px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 475px;
}

#pu26913
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 43px;
	margin-left: 799px;
}

#u26913
{
	z-index: 252;
	width: 450px;
	background-color: transparent;
	position: relative;
}

#u26915-4
{
	z-index: 278;
	display: block;
	vertical-align: top;
	margin-left: 94px;
	margin-top: 25px;
	position: relative;
}

#u26967-4
{
	z-index: 292;
	display: block;
	vertical-align: top;
	margin-left: 441px;
	margin-top: 13px;
	position: relative;
}

#u26883
{
	z-index: 304;
	width: 1052px;
	background-color: transparent;
	margin-left: 11px;
	margin-top: 47px;
	position: relative;
}

#u26883_clip
{
	overflow: hidden;
	width: 1052px;
	height: 412px;
}

#u26883_img
{
	margin-top: -24px;
	margin-bottom: -52px;
}

#u26881-4
{
	z-index: 306;
	display: block;
	vertical-align: top;
	margin-left: 443px;
	margin-top: 16px;
	position: relative;
}

#u43332
{
	z-index: 356;
	width: 288px;
	background-color: transparent;
	opacity: 0.43;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=43)";
	filter: alpha(opacity=43);
	margin-left: 397px;
	margin-top: 81px;
	position: relative;
}

#pu43328
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 25px;
}

#u43328
{
	z-index: 352;
	width: 180px;
	background-color: transparent;
	opacity: 0.68;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=68)";
	filter: alpha(opacity=68);
	position: relative;
	margin-right: -10000px;
	margin-top: 137px;
	left: 395px;
}

#u43330
{
	z-index: 354;
	width: 407px;
	background-color: transparent;
	opacity: 0.69;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=69)";
	filter: alpha(opacity=69);
	position: relative;
	margin-right: -10000px;
}

#u43336-8
{
	z-index: 368;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 345px;
}

#u43347
{
	z-index: 410;
	width: 5px;
	height: 243px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
	left: 600px;
	border-width: 0px 0px 0px 2px;
}

#pu43334-6
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 30px;
	margin-left: 630px;
}

#u43334-6
{
	z-index: 358;
	position: relative;
}

#u43338-4
{
	z-index: 382;
	margin-top: 10px;
	position: relative;
}

#ppu43339-4
{
	width: 0.01px;
	margin-top: 10px;
}

#pu43339-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u43339-4
{
	z-index: 386;
	position: relative;
}

#u43345-4
{
	z-index: 405;
	margin-top: 12px;
	position: relative;
}

#u43343
{
	z-index: 403;
	position: relative;
	width: 61px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 200px;
}

#u43346
{
	z-index: 409;
	width: 5px;
	height: 243px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
	left: 914px;
	border-width: 0px 0px 0px 2px;
}

#pu43340-5
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 30px;
	margin-left: 944px;
}

#u43340-5
{
	z-index: 390;
	position: relative;
}

#u43335-4
{
	z-index: 364;
	margin-top: 10px;
	position: relative;
}

#u43337-6
{
	z-index: 376;
	margin-top: 9px;
	position: relative;
}

#u43341-4
{
	z-index: 395;
	margin-top: 9px;
	position: relative;
}

#u43342-4
{
	z-index: 399;
	margin-top: 9px;
	position: relative;
}

#u43334-6_img,#u43338-4_img,#u43339-4_img,#u43345-4_img,#u43343_img,#u43340-5_img,#u43335-4_img,#u43337-6_img,#u43341-4_img,#u43342-4_img
{
	display: block;
	vertical-align: top;
}

body
{
	position: relative;
	min-width: 1080px;
	padding-top: 74px;
}

#page .verticalspacer
{
	clear: both;
}

